<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="drawerArrowStyle">@style/DrawerArrowStyle</item>
        <item name="actionMenuTextColor">@color/white</item>
        <!-- 设置activity切换动画 -->
        <item name="android:windowAnimationStyle">@style/activityAnimation</item>
    </style>

    <style name="activityAnimation" parent="@android:style/Animation">
        <item name="android:activityOpenEnterAnimation">@anim/anim_in_right</item>
        <item name="android:activityOpenExitAnimation">@anim/anim_out_left</item>
        <item name="android:activityCloseEnterAnimation">@anim/anim_in_left</item>
        <item name="android:activityCloseExitAnimation">@anim/anim_out_right</item>
    </style>

    <style name="DrawerArrowStyle" parent="Widget.AppCompat.DrawerArrowToggle">
        <item name="spinBars">true</item>
        <item name="color">@android:color/white</item>
    </style>

    <style name="TextView_18_black_282828">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">@dimen/text_size_20</item>
    </style>

    <style name="TextView_18_black_2828281">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:textColor">@color/black303030</item>
        <item name="android:textSize">@dimen/text_size_20</item>
    </style>

    <style name="TabLayout">
        <item name="android:paddingTop">@dimen/tab_layout_padding</item>
        <item name="android:paddingBottom">@dimen/dp_3</item>
        <item name="android:layout_height">match_parent</item>
        <!--<item name="android:background">@drawable/selector_white2gray</item>-->
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center</item>
        <item name="android:orientation">vertical</item>
    </style>

    <style name="TabLayoutinhouse">
        <item name="android:padding">@dimen/dp_12</item>
        <item name="android:layout_height">match_parent</item>
        <!--<item name="android:background">@drawable/selector_white2gray</item>-->
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center</item>
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="TabIcon">
        <item name="android:layout_height">@dimen/tab_icon_height</item>
        <item name="android:layout_width">@dimen/tab_icon_width</item>
    </style>

    <style name="TabIconinhouse">
        <item name="android:layout_height">@dimen/dp_22</item>
        <item name="android:layout_width">@dimen/dp_22</item>
    </style>

    <style name="TabText">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_marginTop">@dimen/dp_3</item>
        <item name="android:textColor">@color/grey_767c82</item>
        <item name="android:textSize">@dimen/tab_text_size</item>
    </style>

    <style name="TabTextinhouse">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_marginLeft">@dimen/dp_3</item>
        <item name="android:textColor">@color/grey_767c82</item>
        <item name="android:textSize">16sp</item>
    </style>


    <style name="MyDialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@drawable/dialog_basic_data_bg</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:windowSoftInputMode">stateUnspecified|adjustPan</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
        <item name="android:windowContentOverlay">@null</item>

    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />
</resources>
